Get current usage statistics for your subscription including credits, transcription minutes, storage, and API request metrics.
curl -X GET https://app.mavera.io/api/v1/usage \
-H "Authorization: Bearer mvra_live_your_key_here"{
"object": "usage",
"billing_period": {
"start": "2024-03-01T00:00:00.000Z",
"end": "2024-03-31T23:59:59.999Z"
},
"credits": {
"used": 2500,
"included": 5000,
"remaining": 2500,
"percentage_used": 50
},
"transcription": {
"minutes_used": 45.5,
"minutes_included": 500,
"minutes_remaining": 454.5,
"percentage_used": 9
},
"storage": {
"gb_used": 2.5,
"gb_included": 50,
"gb_remaining": 47.5,
"percentage_used": 5
},
"api_requests": {
"total_requests": 1250,
"total_tokens": 125000,
"prompt_tokens": 75000,
"completion_tokens": 50000,
"credits_used": 2500,
"error_count": 12,
"avg_latency_ms": 850
},
"rate_limit": {
"requests_per_minute": 120
},
"auto_recharge": {
"enabled": true,
"threshold": 100,
"credits_to_add": 1000
},
"limits": {
"budget_alert": 4000,
"usage_limit": null
}
}Documentation Index
Fetch the complete documentation index at: https://docs.mavera.io/llms.txt
Use this file to discover all available pages before exploring further.
API key prefixed with mvra_live_. Create keys at Settings > Developer > API Keys.
Usage statistics
Current usage statistics for your subscription
usage Current billing period dates
Show child attributes
Credit usage for the current billing period
Show child attributes
Transcription minutes usage
Show child attributes
Storage usage
Show child attributes
API request statistics for the current billing period
Show child attributes
Rate limit configuration for your API key
Show child attributes
Auto-recharge configuration
Show child attributes
Budget and usage limits
Show child attributes
curl -X GET https://app.mavera.io/api/v1/usage \
-H "Authorization: Bearer mvra_live_your_key_here"{
"object": "usage",
"billing_period": {
"start": "2024-03-01T00:00:00.000Z",
"end": "2024-03-31T23:59:59.999Z"
},
"credits": {
"used": 2500,
"included": 5000,
"remaining": 2500,
"percentage_used": 50
},
"transcription": {
"minutes_used": 45.5,
"minutes_included": 500,
"minutes_remaining": 454.5,
"percentage_used": 9
},
"storage": {
"gb_used": 2.5,
"gb_included": 50,
"gb_remaining": 47.5,
"percentage_used": 5
},
"api_requests": {
"total_requests": 1250,
"total_tokens": 125000,
"prompt_tokens": 75000,
"completion_tokens": 50000,
"credits_used": 2500,
"error_count": 12,
"avg_latency_ms": 850
},
"rate_limit": {
"requests_per_minute": 120
},
"auto_recharge": {
"enabled": true,
"threshold": 100,
"credits_to_add": 1000
},
"limits": {
"budget_alert": 4000,
"usage_limit": null
}
}